/* ----------  Pagina ---------- */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #000000  url(_assets/img/bg_masthead.jpg) no-repeat fixed center;
	background-size: 100% 100%;
    background-repeat: no-repeat;
		}
		
/* ----------  Layout ---------- */

#wrapper {
width: 450px;
margin: 0 auto;
margin-top:0px;
}

.logo {
width:400px;
margin:0 auto;
}

.logo2 {
text-align: center;
margin:0 auto;
}

.marca {
text-align: center;
margin:0 auto;
font-size: 15px;
}


.brands{
width: 450px;
margin:0 auto;
padding-bottom:	50px;
}

.brands .item{
margin-right:5px;
margin-left:5px;
float:left;
}

.text{
margin-top: 30px;
margin-bottom: 30px;
text-align: center;
}

.footer{
width: 450px;
padding-top:50px;
margin:0 auto;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
float:none;
}


/* ----------  Texto ---------- */

h1, a, visited{
	text-align: center;
	color: #000000;
	text-decoration: none;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h5 {
	text-align: center;
	color: #000000;
	text-decoration: none;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}



						
/* Contact Form */


.formulario {
margin-left:auto;
margin-right:auto;
max-width: 400px;
padding: 5px 5px 5px 5px;
color: #000;   
text-align: center;
}

.formulario h1 {
font-size: 25px;
padding: 0px 0px 10px 40px;
display: block;
color: #000;
}
.formulario h1>span {
display: block;
font-size: 11px;
}
.formulario label {
display: block;
margin-top: 4px;
}
.formulario label>span {
float: left;

text-align: right;
padding-right: 10px;
margin-top: 10px;
color: #000;
}
.formulario input[type="text"], .formulario input[type="email"], .formulario textarea, .formulario select {
color: #000;
height: 20px;
margin-right: 6px;
outline: 0 none;
padding: 3px 3px 3px 5px;
width: 50%;
font-size: 12px;
line-height:15px;
    
}
.formulario textarea{
padding: 5px 3px 3px 5px;
}
.formulario select {
appearance:none;
text-overflow: '';
width: 100%;
height: 35px;
line-height: 25px;
}
.formulario textarea{
height:100px;
}

.formulario .submit {
background: #000;
border: none;
padding: 10px 25px 10px 25px;
color: #FFF;
border-radius: 0px;
cursor: pointer;
}
.formulario .submit:hover {
background: #FFB90F;
}


	
	
/* Common Scroller Styles */

	.roundabout-holder 					{list-style:none; width:300px; height:300px; margin:0px auto;}
	.roundabout-moveable-item 			{font-size:10px!important; height:300px; width:600px; cursor:pointer; padding:5px; border:1px solid #aaaaaa; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f9f9f9;}
	.roundabout-moveable-item img 		{height:100%; width:100%; background-color:#FFFFFF; margin:0;}
	.roundabout-in-focus 				{cursor:auto;}
	.roundabout-in-focus:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.roundabout-holder span				{display:none; font-size:12px;}
	.roundabout-in-focus:hover span		{display:inline; position:absolute; bottom:5px; right:5px; padding:8px 20px; background:#f9f9f9; color:#000000; z-index:999; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; }
	.roundabout a:active,
	.roundabout a:focus,
	.roundabout a:visited				{outline:none; text-decoration:none;}
	.roundabou li 						{margin:0}
	a img								{border:none; outline:0;}

/* Global Classes */

.hr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0 ;margin-bottom :20px;}
	.pr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0; margin-bottom :30px;}
	.dotted								{border-style:dashed; border-left:0; border-right:0;}	
	.meta								{font-weight:normal;font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif; font-size:11px; color:#999999 !important; line-height:16px; text-transform:none; text-shadow:none;}
	.right								{float:right;}
	.left								{float:left;}
	.img_left							{float:left; margin:10px 20px 10px 0;}
	.img_right							{float:right; margin:10px 0 10px 20px;}
	.clear								{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
	.textright 							{text-align:right;}
	.error,
	.success							{display:none;}

/* Overiding Classes */
/* Must remain at the bottom of the stylesheet */

	.clearfix:after						{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
	* html .clearfix 					{height:1%;}
	.alpha								{margin-left:0;}
	.omega								{margin-right:0;}
	
	
	
	
	
#wrapper .text p {
	font-size: 14px;
	font-weight: bold;
}
#wrapper div div #contact_form ul p {
	text-align: center;
}
#wrapper div .marca p {
	color: #000;
}
#wrapper .text h1 strong {
	font-size: 17px;
}
